.red{
  background: red;
  font-width: bold;
}
.blue{
  background: aqua;
  font-style: italic;
}
button{
  padding: 5px 15px;
  border-radius:5px;
  font-size: 16px;
  font-weight: bold;
  background-color: #fafafa;
  color: #272727;
}
ul{
  list-style: none;
}
